<?php
$random = rand(0,1000);
if(file_exists('banner.swf'))
{
	$doc = new DOMDocument();
	$doc->load("Banner_Content_3.xml");
	$node_lists = $doc->getElementsByTagName('Content');
	$node  = $node_lists->item(0);
	$width  = $node->getAttribute('TheBannerWidth');
 	$height  = $node->getAttribute('TheBannerHeight');
	$pic_html = <<<pic

<embed src="banner.swf?$random" quality="high" wmode="transparent" bgcolor="#000000" width="$width" height="$height" align="middle" allowscriptaccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />

pic;
	echo $pic_html;
}
else
{
	$pic_html = <<<pic
<div style="display:none;" id="show_logo1"><img id="show_img1" src=""/></div>
pic;
}
?>